Subject: Re: SN render
From: John Gross <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 6 Dec 1995 21:40:57 -0500

>  Hey guys,
>    I rendered 60 frames out of a 90 frame animation using ScreamerNetII 
> before having to stop the render. The kooky part is I can't find any saved 
> images anywhere. My first thought was that I hadn't set the save function 
> but I checked the scene file in a text editor and the info was there. What 
> gives?

Were you saving to a drive that only accepts names in the DOS 8.3 format?
If so, You have to make sure to not have more than 5 characters in your
save name if using three digit extensions or 4 if using the four digit. 
Another way areound is to save the name with a period at the end (You may
have to type three periods in order for it to show up) so the digits
become the extension.... 

If that's not the case, make sure that the save path is mapped the same 
for all machines.

JG